# capitalize-word(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

capitalize-word - Capitalize word
lower-case-word - Lowercase word (downcase)
upper-case-word - Uppercase word (upcase)
lower-case-region - Lowercase a region (downcase)
upper-case-region - Uppercase a region (upcase)

## SYNOPSIS

n capitalize-word (esc c)
n lower-case-word (esc l)
n upper-case-word (esc u)

lower-case-region (C-x C-l)
upper-case-region (C-x C-u)

## DESCRIPTION

capitalize-word capitalizes the next n words.

lower-case-word changes the next n words to lower case.

upper-case-word changes the next n words to upper case.

lower-case-region changes all alphabetic characters in the marked region to lower case (see set-mark(2)).

upper-case-region changes all alphabetic characters in the marked region to upper case

## SEE ALSO

set-mark(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>